MediaWiki:Common.css

De WikiSerpi
Revisión del 12:48 25 may 2023 de Lmedina (discusión | contribs.) (Created page with "CSS placed here will be applied to all skins: Estilo para el menú acordeón: #mw-panel .portal { display: none; } #mw-panel .portal h3 { cursor: pointer; background: #f9f9f9; border: 1px solid #ddd; padding: 5px; margin: 0; } #mw-panel .portal .body { display: none; padding: 5px; margin-bottom: 5px; } #mw-panel .portal h3:hover { background: #f0f0f0; } #mw-panel .portal h3.active { background: #e9e9e9; } #mw-pa...")
(difs.) ← Revisión anterior | Revisión actual (difs.) | Revisión siguiente → (difs.)
Ir a la navegación Ir a la búsqueda

Nota: Después de publicar, quizás necesite actualizar la caché de su navegador para ver los cambios.

  • Firefox/Safari: Mantenga presionada la tecla Shift mientras pulsa el botón Actualizar, o presiona Ctrl+F5 o Ctrl+R (⌘+R en Mac)
  • Google Chrome: presione Ctrl+Shift+R (⌘+Shift+R en Mac)
  • Edge: mantenga presionada Ctrl mientras pulsa Actualizar, o presione Ctrl+F5
/* CSS placed here will be applied to all skins */

/* Estilo para el menú acordeón */
#mw-panel .portal {
    display: none;
}

#mw-panel .portal h3 {
    cursor: pointer;
    background: #f9f9f9;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0;
}

#mw-panel .portal .body {
    display: none;
    padding: 5px;
    margin-bottom: 5px;
}

#mw-panel .portal h3:hover {
    background: #f0f0f0;
}

#mw-panel .portal h3.active {
    background: #e9e9e9;
}

#mw-panel .portal h3.active + .body {
    display: block;
}